Skip to content
scango.ch
Esc
↑↓navigate↵open⌘Jpreview

Get identity log by ID

Get a single identity verification log by id. Returns 403 if identity logs are not enabled for the organization.

GET/identity-logs/{logId}
Authorization
AuthorizationBearer token (API key) · headerrequired

Organization API key.

Path parameters
logIdstringrequired
Responses
200

Identity log

dataIdentityLogrequired

Identity verification log. Dates are ISO-8601. Includes org-owned PII from the scan.

Show properties
idstringrequired
logTypestring
appVersionstring
accessboolean

Whether access was granted.

instancestring
logDatestring<date-time>
storestring

Store id

sourcestring
userstring
birthDatestring<date-time>
imageUrlstring
rawTextstring

Raw MRZ / scan payload.

403

API key rejected (see Forbidden), or identity logs are not enabled for the organization (Feature not available).

statusCodeintegerrequired

HTTP status code

messagestringrequired

Human-readable error message

timestampstring<date-time>required

When the error occurred (UTC).

pathstringrequired

Request URL (path and query string).

404

No item with this id.

statusCodeintegerrequired

HTTP status code

messagestringrequired

Human-readable error message

timestampstring<date-time>required

When the error occurred (UTC).

pathstringrequired

Request URL (path and query string).

Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://dashboard.scango.ch/api/v1/identity-logs/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "data": {
    "id": "string",
    "logType": "string",
    "appVersion": "string",
    "access": true,
    "instance": "string",
    "logDate": "2019-08-24T14:15:22Z",
    "store": "string",
    "source": "string",
    "user": "string",
    "birthDate": "2019-08-24T14:15:22Z",
    "imageUrl": "string",
    "rawText": "string"
  }
}

Was this page helpful?